@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
/*テーマカラー設定*/
:root {
  --main-color: #4EA6D7;
  --accent-color: #AD2379;
  --accent-color02: #AD2379;
  --main-bg-color: #fff;
  --lp-nav-color: #AD2379;
}

/* セクション背景色設定 */
.-bg01 {
  background: var(--main-bg-color);
}

.-bg02 {
  background: #FFF2CC;
}

.-bg03 {
  background: #ffddf5;
}

.-bg04 {
  background: #c7eeff;
}

.-bg05 {
  background: #e4ffcc;
}

.-bg06 {
  background: #ffe2c7;
}

.-bg-footer {
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/renewal_01_bg_footer.jpg) no-repeat bottom center/cover;
}

.p-lp-wrapper {
  position: relative;
  overflow: clip;
  background: var(--main-bg-color);
  padding-bottom: 1px;
}

.p-lp-wrapper > * {
  position: relative;
  z-index: 1;
}

.p-lp-hero {
  margin-inline: auto;
}

.p-lp-hero img {
  width: 100%;
  margin-inline: auto;
}

.p-bg-wrap {
  padding: 60px 0 1px;
}
@media (width < 768px) {
  .p-bg-wrap {
    padding: 40px 0 1px;
  }
}

.p-lp-notice-heading__title {
  height: 40vw;
  max-height: 300px;
  padding-top: min(10vw, 150px);
  font-size: min(9vw, 3.2rem);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.06em;
  text-align: center;
  color: var(--accent-color);
  text-shadow: 2px 2px 3px #fff;
  /* background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/cooldown2025_title_bg.jpg) no-repeat center top / cover; */
}
.p-lp-notice-heading__title span, .p-lp-notice-heading__title small {
  display: block;
}
.p-lp-notice-heading__title small {
  font-size: 60%;
}
@media (width < 768px) {
  .p-lp-notice-heading__title {
    height: 40vw;
    padding-top: min(6vw, 100px);
    max-height: 300px;
  }
}

.p-lp-lineup-box {
  margin-bottom: 30px;
  padding: min(3vw, 50px);
  background-color: #fff;
  border-radius: min(5vw, 30px);
}
.p-lp-lineup-box img {
  margin-bottom: 10px;
}
@media (width >= 768px) {
  .p-lp-lineup-box img {
    max-width: 700px;
    margin-bottom: 20px;
  }
}
.p-lp-lineup-box.-yellow {
  background: #FFFF00;
}

.p-lp-item-price {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  justify-content: center;
  gap: min(3vw, 20px);
  max-width: max-content;
  margin-inline: auto;
  padding-bottom: 20px;
  font-weight: 700;
  line-height: 1;
  text-align: right;
}
@media (width < 768px) {
  .p-lp-item-price {
    grid-template-columns: 1fr auto;
  }
}
.p-lp-item-price .-limit {
  padding: min(2vw, 10px);
  font-size: min(4vw, 1.3rem);
  text-align: center;
  background-color: #fff;
  border: 1px solid currentColor;
}
.p-lp-item-price .-base {
  font-size: min(6vw, 2.4rem);
  font-weight: 900;
  color: #f93031;
}
.p-lp-item-price .-base span {
  font-size: 180%;
}
.p-lp-item-price .-tax {
  font-weight: 800;
  margin-top: 10px;
  font-size: min(5vw, 1.8rem);
}

.p-lp-item-detail {
  grid-column: span 2;
  font-size: min(3.5vw, 1.2rem);
  line-height: 1.6;
  font-weight: normal;
  text-align: center;
}

.p-lp-item-name {
  margin-bottom: 15px;
  font-size: min(5vw, 1.5rem);
  font-weight: 800;
  line-height: 1.3;
  text-align: center;
}
.p-lp-item-name small {
  display: block;
}
@media (width < 768px) {
  .p-lp-item-name {
    margin-bottom: 10px;
  }
}

.p-lp-item-coupon {
  margin-top: 40px;
}
@media (width < 768px) {
  .p-lp-item-coupon {
    margin-top: 30px;
    margin-bottom: 10px;
  }
}
.p-lp-item-coupon img {
  margin: 0 auto;
}

.p-lp-item-content {
  max-width: 850px;
  margin-inline: auto;
  background-color: rgba(255, 255, 238, 0.8666666667);
  padding: 30px 40px 10px;
  margin-bottom: 30px;
  border-radius: 10px;
}
@media (width < 768px) {
  .p-lp-item-content {
    width: 100%;
    padding: 20px 15px 5px;
  }
}
.p-lp-item-content h3 {
  margin-bottom: 12px;
  font-size: min(4vw, 1.3rem);
  font-weight: 800;
  line-height: 1.3;
}
.p-lp-item-content h4 {
  position: relative;
  margin: 10px 0;
  padding-left: 12px;
  font-size: min(5vw, 1.55rem);
  font-weight: 800;
  line-height: 1.3;
  color: #12184d;
}
.p-lp-item-content h4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 100%;
  background-color: currentColor;
}
.p-lp-item-content p {
  margin-bottom: 30px;
  font-size: min(3vw, 1.3rem);
  font-weight: 500;
  line-height: 1.7;
}
@media (width < 768px) {
  .p-lp-item-content p {
    font-size: 0.85rem;
  }
}

.p-lp-heading {
  padding-bottom: 15px;
  margin-bottom: 20px;
  font-size: min(5vw, 2.4rem);
  font-weight: bold;
  line-height: 1.3;
  color: var(--accent-color02);
  border-bottom: 5px dotted currentColor;
  text-align: center;
}
.p-lp-heading strong {
  font-size: 130%;
}
@media (width < 768px) {
  .p-lp-heading {
    padding-block: 10px;
    /* font-size: 2rem; */
    line-height: 1.5;
    background-size: auto 100%;
  }
  .p-lp-heading strong {
    font-size: 110%;
  }
}

.p-lp-category-product--pickup {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 40px;
  margin-bottom: 40px;
  gap: 40px 50px;
}
@media (width < 768px) {
  .p-lp-category-product--pickup {
    grid-template-columns: 100%;
  }
}

.p-lp-category-product--pickup > li {
  display: contents;
  background-color: #fff;
}
.p-lp-category-product--pickup > li a {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  align-items: center;
  gap: 0;
}
@media (width < 768px) {
  .p-lp-category-product--pickup > li {
    width: 100%;
  }
}
.p-lp-category-product--pickup > li img {
  max-width: 100%;
}
.p-lp-category-product--pickup > li .p-lp-item-price .-limit {
  padding: min(2vw, 10px);
  font-size: min(4vw, 1.2rem);
}
.p-lp-category-product--pickup > li .p-lp-item-price .-base {
  font-size: min(6vw, 1.7rem);
  font-weight: 800;
}
.p-lp-category-product--pickup > li .p-lp-item-price .-base span {
  font-size: 160%;
}
.p-lp-category-product--pickup > li .p-lp-item-price .-tax {
  font-weight: 700;
  margin-top: 10px;
  font-size: min(5vw, 1.4rem);
}

.p-lp-category-product--pickup .c-card {
  padding: 20px;
  background-color: #fff;
}

.p-lp-category-product--pickup .c-card .c-price {
  font-size: 2rem;
}

.p-lp-category-product--pickup .c-card .c-price span {
  font-size: 50%;
}

.p-lp-category-product--pickup .c-card .c-price small {
  font-size: 80%;
}

@media (width < 768px) {
  .p-lp-category-product--pickup {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .p-lp-category-product--pickup .p-item-list-category__item {
    width: 100%;
  }
  .p-lp-category-product--pickup .c-card {
    padding: 10px;
  }
}
.p-lp-category-product--normal {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
  gap: 30px 20px;
}

.p-lp-category-product--normal .p-item-list-category__item {
  width: calc(25% - 22.5px);
  width: calc(25% - 15px);
  background-color: #fff;
}

@media (width >= 768px) {
  .p-lp-category-product--normal:has(> :nth-child(-n+3):last-child) .p-item-list-category__item,
  .p-lp-category-product--normal:has(> :nth-child(3):last-child) .p-item-list-category__item,
  .p-lp-category-product--normal:has(> :nth-child(6):last-child) .p-item-list-category__item,
  .p-lp-category-product--normal:has(> :nth-child(9):last-child) .p-item-list-category__item {
    width: calc(33.3333333333% - 13.3333333333px);
  }
}
.p-lp-category-product--normal .c-card {
  /* padding: 10px; */
  background-color: #fff;
  /* .c-price{
    font-size: 2rem;
    span{
      font-size: 50%;
    }
    small{
      font-size: 80%;
    }
  } */
}

@media (width < 768px) {
  .p-lp-category-product--normal {
    /* flex-direction: column; */
    align-items: center;
    gap: 10px;
  }
  .p-lp-category-product--normal .p-item-list-category__item {
    width: calc(50% - 5px);
  }
}
/* もっと見るボタン */
.c-lp-more-btn {
  /* aspect-ratio: 1/1; */
  display: grid;
  place-content: center;
  grid-template-columns: 100%;
  /* margin-top: 30px;
  @media (width < 768px) {
    margin-top: 15px;
  } */
}

.c-lp-more-btn a {
  position: relative;
  display: grid;
  place-content: center;
  width: 100%;
  max-width: 600px;
  min-height: 80px;
  margin: 0 auto;
  padding: 10px 30px;
  font-size: min(5vw, 1.6rem);
  font-weight: 800;
  line-height: 1.3;
  text-align: center;
  color: #fff;
  background: var(--accent-color02);
  border-radius: 50px;
}

@media (width < 768px) {
  .c-lp-more-btn a {
    /* width: 80vw; */
    min-height: 60px;
  }
}
/* 説明エリア */
.p-lp-attention {
  width: 96%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 30px;
  border-radius: 10px;
  /* border-radius: 0 0 10px 10px; */
  background-color: rgb(255, 255, 255);
  border: 3px solid var(--accent-color);
  /* border-top: none; */
}
@media (width >= 768px) {
  .p-lp-attention .c-text {
    font-size: 1.1rem;
  }
}

.p-lp-attention-shop {
  display: grid;
  grid-template-columns: 150px 1fr;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}
@media (width < 768px) {
  .p-lp-attention-shop {
    gap: 10px;
    grid-template-columns: 90px 1fr;
  }
}
.u-center .p-lp-attention-shop {
  grid-template-columns: 150px auto;
  justify-content: center;
}
@media (width < 768px) {
  .u-center .p-lp-attention-shop {
    grid-template-columns: 90px auto;
  }
}
.p-lp-attention-shop .-name {
  font-size: min(5vw, 2.2rem);
  font-weight: 800;
  color: #595656;
  line-height: 1;
}

.p-lp-attention-title {
  width: 96%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.p-lp-attention .c-ttl-deco-block {
  border-left-color: var(--accent-color);
}

.p-lp-attention__text {
  font-size: 1.2rem;
}
.p-lp-attention__text span {
  font-size: 130%;
  text-decoration: underline;
}

.p-lp-attention__subtext {
  margin-block: 10px 25px;
  font-weight: 500;
  line-height: 1.7;
}

.p-lp-attention__limit {
  margin-top: 10px;
}

.p-lp-attention__limit dl {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  line-height: 1.6;
}

.p-lp-attention__limit dl + dl {
  margin-top: 15px;
}

.p-lp-attention__limit dt {
  width: 140px;
  padding: 5px 0;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background-color: var(--accent-color);
  border-radius: 10px;
}

.p-lp-attention__limit dd {
  align-self: center;
  width: calc(100% - 160px);
  font-size: 1.2rem;
}
.p-lp-attention__limit dd.-text-small {
  font-size: 1.1rem;
}
.p-lp-attention__limit dd small {
  font-size: 78%;
}
@media (width < 768px) {
  .p-lp-attention__limit dd small {
    font-size: 0.8rem;
  }
}

.p-lp-attention__limit dd .notes {
  font-size: 0.9rem;
}

.p-lp-attention .c-text:not(:last-child) {
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .p-lp-attention {
    padding: 30px 20px;
  }
  .p-lp-attention__limit dl {
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  .p-lp-attention__limit dt {
    width: 180px;
    margin: 0 auto 10px;
    padding: 2px 0;
    font-size: 1.2rem;
  }
  .p-lp-attention__limit dd {
    width: 100%;
    font-size: min(5.5vw, 1.2rem);
    line-height: 1.5;
  }
}
.p-lp-footer {
  padding-block: min(5vw, 60px);
  text-align: center;
}

.p-lp-footer__heading {
  padding-block: 10px;
  font-size: min(5.8vw, 2rem);
  font-weight: 800;
  line-height: 1.5;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}

.p-lp-footer__desc {
  margin-top: min(3vw, 30px);
  font-size: min(4.5vw, 1.5rem);
  font-weight: 600;
  text-shadow: 1px 1px #fff, 2px 2px 5px #fff;
}

.p-lp-footer__address {
  margin-bottom: 30px;
  padding: 10px;
}

/* カテゴリーボタン */
.p-lp-anchor {
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
}

.p-lp-anchor li {
  width: 49%;
}

.p-lp-anchor.-jc-center {
  justify-content: center;
}

@media screen and (width >= 768px) {
  .p-lp-anchor.-line3 li {
    width: calc(33.333% - 2px);
  }
  .p-lp-anchor.-line4 li {
    width: calc(25% - 2.25px);
  }
  .p-lp-anchor.-line5 li {
    width: calc(20% - 2.4px);
  }
  .p-lp-anchor.-line6 li {
    width: calc(16.6666666667% - 2.5px);
  }
}
@media screen and (width < 768px) {
  .p-lp-anchor.-sp-line3 li {
    width: calc(33.333% - 2px);
  }
  .p-lp-anchor.-sp-line4 li {
    width: calc(25% - 2.25px);
  }
  .p-lp-anchor.-sp-line5 li {
    width: calc(20% - 2.4px);
  }
  .p-lp-anchor.-sp-line6 li {
    width: calc(16.6666666667% - 2.5px);
  }
}
.p-lp-anchor li a {
  display: block;
  place-content: center;
  height: 100%;
  min-height: 38px;
  padding: 3px 1px;
  font-size: min(3vw, 1rem);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  border-radius: 4px;
  color: #fff;
  background: var(--lp-nav-color);
  /* background: linear-gradient(#EDAF37, #D8332B); */
}

@media screen and (min-width: 920px) {
  .p-lp-anchor {
    /* flex-wrap: nowrap; */
    flex-wrap: wrap;
  }
  /* .p-lp-anchor li{
    width: inherit;
    flex: 1;
  } */
  .p-lp-anchor li a {
    padding: 8px 10px;
    min-height: 50px;
    font-size: min(2.7vw, 1.05rem);
  }
}
/* 追従ナビゲーション */
.nav-sticky {
  justify-content: center;
  position: sticky;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 10;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}

.nav-sticky.active {
  transform: translateY(0);
}

@media screen and (width < 768px) {
  .l-main--item-category {
    overflow-x: clip !important;
  }
  .nav-sticky {
    padding: 2% 0;
  }
}